@import url('https://fonts.googleapis.com/css?family=Roboto');
   /*  font-family: 'Anton', sans-serif;
    font-family: 'Pontano Sans', sans-serif; */
/*General*/
.ErrorMsg{
color: #c23030 ;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-size: normal;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  /* background: url(../images/pat.jpg); */
  overflow-x: hidden;
}
a {
  text-decoration: none;
  -moz-transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -o-transition: all linear .3s;
  transition: all linear .3s;
}
a:hover {
  text-decoration: none;
}
img {
  max-width: 100%;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
  font-family: 'Pontano Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #7e7e7e;
  border-width: 1px;
  border-style: solid;
  padding: 0 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: border linear .3s;
  -webkit-transition: border linear .3s;
  -o-transition: border linear .3s;
  transition: border linear .3s;
}
textarea {
  padding: 15px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    background: rgb(60, 60, 60);
    border-color: #2b2b2b !important;
    outline: none;
    color: #fff;
}
.btn {
  
  
    font-family: 'Pontano Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  width: 120px;
  height: 40px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
}
.btn:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
.cover {
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000c;
    z-index: 2;
}
.container {
  position: relative;
   /* z-index: 3;  */
}
/*Header*/
/*Top nav left*/
.top-nav {
  color: #333;
  line-height: 40px;
  /* border-bottom: 1px solid #0969cf; */
  background: linear-gradient(to right, #43ca2be6 ,#92ecec, #ff8029);
}
/*Top left Menu*/
.top-left {
  float: left;
}
.top-left ul >li {
  display: inline-block;
  /* margin-right: 15px; */
}
.top-left ul li a {
    font-size: 16px;
    color: #323335;
    border-left: solid 1px #ae7108 !important;
    padding: 0 10px;
}
.top-left ul li:first-child a {border-left:none !important;}
.top-left a:hover {
  color: #fff;
}
/*Top Right Menu*/
.top-right {
  float: right;
}
.top-right p:before {
  content: "\f041";
  font-family: 'FontAwesome';
  font-size: 16px;
  color: #0969cf;
  margin-right: 10px;
}
.top-right p {
  
 
    font-family: 'Pontano Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
}
.top-right p > span {
  margin-left: 5px;
  font-style: italic;
  font-weight: 400;
}
/*Nagivation*/
#main-nav {
    padding: 18px 0;
    border-bottom: 1px solid #f30909;
    background: linear-gradient(to right, #ffffff, #eff4f7);
}
/*Affix*/
#main-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.9);
    color: #fff;
    z-index:10;
  -moz-box-shadow: 0 1px 2px #ebebeb;
  -webkit-box-shadow: 0 1px 2px #ebebeb;
  box-shadow: 0 5px 5px rgba(0,0,0,.15);
    transition: all 0.3s;
}
.navbar {
  margin:0;
}
#main-nav .navbar-header a {
  /* background-color: #0969cf; */
  color: #fff;
}
/*Toggle Menu*/
#main-nav .navbar-toggle {
  background-color: #dea64e;
}
#main-nav .navbar-toggle span {
  background-color: #fff;
}
/*Main Menu*/
#main-nav .navbar-right {
  margin-top: 10px;
}
#main-nav .navbar-right li > a {
    font-family: 'Pontano Sans', sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    color: #5ed359;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}
#main-nav .navbar-right li > a:focus {
  /* color: #0969cf; */
    background: none;
    outline: none;
}
#main-nav .navbar-nav>li>a:hover,
#main-nav .navbar-nav>li.active>a {
  color: #fa8633;
  background: none;
}
.careerPost ul
{
  margin: 2% 0 0 4%;
}
.careerPost li
{
  margin-bottom: 3%;
}
.careerPost h3
{
  color: #E9B500;
  font-weight: 800;
}
.careerHolder
{
  border:1px solid #ffc500;
}
.imgCareer
{
  padding: 0;
}
.contentCareer
{
  padding: 1% 1% 0 4%;
}
@media only screen and (max-width: 600px) {
.navbar-brand > img  {
    max-width: 90px !important;
  margin-top:4px!important;
}
.careerHolder
{
  border:1px solid #ffc500;
  padding: 10%;
}
#main-nav {
    padding: 0;
}
#main-nav .navbar-right li > a { text-align:center !important;}
}
/*Search Form*/
.search-form {
  padding: 10px;
  position: absolute;
  bottom: -76px;
  right: 15px;
  z-index: 3;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  transition: opacity .5s linear;
  -moz-box-shadow: 0 1px 2px #ebebeb;
  -webkit-box-shadow: 0 1px 2px #ebebeb;
  box-shadow: 0 1px 2px #ebebeb;
}
.search-form.visible {
  visibility: visible;
  opacity: 1;
}
.search-form input {
  height: 40px;
  width: 275px;
  border-color: #e8e8e8;
}
/*Main Slider*/
#slider {
  margin: 0;
  padding: 0;
  position: relative;
}
.flexslider {
  border: 0;
}
#slider.flexslider .slides > li img {
  
}
/*Slider Caption*/
#slider .caption {
    position: absolute;
    width: 600px;
    top: 50%;
    background: #191919b3;
    padding: 20px;
}
#slider .caption h2 {
  /* font-family: 'Anton', sans-serif; */
  
    font-family: 'Anton', sans-serif;
  font-weight: 700;
  font-size: 48px;
  text-transform: uppercase;
}
#slider .caption span {
    padding: 0 10px;
    /* background-color: #0969cf; */
    color: #fff;
    font-weight: lighter;
    letter-spacing: 2px;
}
#slider .caption p {
    font-weight: lighter;
    font-size: 22px;
    margin-top: 30px;
    color: #edb83b;
}
#slider .caption button {
    /* font-family: 'Anton', sans-serif; */
    font-weight: normal;
    font-size: 17px;
    margin-top: 20px;
    background: linear-gradient(to right, #c08c24 ,#efc349, #d7921c);
    color: #2d0404;
    border: 1px solid #51460c;
}
#slider .caption button:hover {
  background-color: #fff;
    border: 1px solid #0969cf;
    transition: 0.3s;
    color: #0969cf;
}
/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
  #slider .caption {
    position: absolute;
    width: 400px;
    top: 55%;
  }
  #slider .caption h2 {
    font-size: 15px;
  }
  #slider .caption p {
    font-size: 10px;
    font-style: italic;
    margin: 0;
    padding: 0;
    color: #0969cf;
  }
  #slider .caption .btn {
    width: 80px;
      height: 20px;
    font-size: 10px;
    margin-top: 5px;
    padding: 0;
  }
}
/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
  #slider .caption {
    position: absolute;
    width: 450px;
    top: 50%;
  }
  #slider .caption h2 {
    font-size: 24px;
  }
  #slider .caption p {
    font-size: 16px;
    font-style: italic;
    margin-top: 15px;
    color: #0969cf;
  }
  #slider .caption .btn {
    width: 110px;
      height: 30px;
    font-size: 12px;
    margin-top: 15px;
  }
}
/*Control Nav*/
#slider .flex-control-nav {
  position: absolute;
  display: inline;
  z-index: 2;
  bottom: 15px;
}
#slider .flex-control-nav li {
  margin: 5px;
  display: inline-block;
}
#slider .flex-control-paging li a {
  background: #fff;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid #b08010;
  overflow: hidden;
}
#slider .flex-control-paging li a:hover {
  background: #fec106;
}
#slider .flex-control-paging li a.flex-active {
  background: #fec106;
  width: 12px;
  height: 12px;
}
/*About*/
#about {
  padding: 80px;
}
#about .about-heading {
  text-align: center;
}
#about .about-heading h2 {
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #267c83;
}
#about .about-heading p {
  margin-top: 20px;
  line-height: 25px;
  color: #8e8e8e;
  margin-bottom: 50px;
}
#about .about-left {
  position: relative;
    z-index: 2;
}
#about .about-right:before {
    content: "";
    border: 2px solid #eec14b;
    width: 120%;
    min-height: 460px;
    position: absolute;
    right: 0;
    top: 0;
}
#about .about-right {
  position: relative;
  /* padding: 0 80px 150px 80px; */
  /* min-height: 803px; */
}
#about .about-right-heading h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    padding-top: 70px;
    text-transform: uppercase;
    font-size: 25px;
    padding-bottom: 10px;
}
.about-right p
{
    text-align: justify;
    margin: 18px auto;
    padding-right: 20px;
}
#about .about-right-boot:before /* {
  content: "\f080";
  font-family: 'FontAwesome';
  font-size: 45px;
  padding: 65px 30px 0 0;
  float: left;
  color: #0969cf;
} */
#about .about-right-wrapper {
    padding-left: 0 0 50px 78px;
    position: relative;
  left: 0;
  top: 75px;
}
#about .about-right-wrapper a {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  color: #282828;
}
#about .about-right-wrapper a:hover {
  color: #0969cf;
}
#about .about-right-wrapper p {
  line-height: 28px;
  margin-top: 20px;
  color: #8e8e8e;
}
#about .about-right-best:before /* {
  content: "\f201";
  font-family: 'FontAwesome';
  font-size: 45px;
  padding: 65px 30px 0 0;
  float: left;
  color: #0969cf;
} */
#about .about-right-support:before /* {
  content: "\f025";
  font-family: 'FontAwesome';
  font-size: 45px;
  padding: 65px 30px 0 0;
  float: left;
  color: #0969cf;
} */
/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
  #about {
    padding: 0;
  }
  #about .about-heading h2 {
    margin-top: 30px;
    font-size: 27px;
  }
  #about .about-heading p {
    margin-top: 20px;
    font-size: 12px;
    line-height: 20px;
  }
  #about .about-right:before {
    content: "";
      border: 8px solid #e5eef0;
    width: 100%;
      height: 100%;
  }
  #about .about-right {
    position: relative;
    padding: 30px;
    margin-top: 20px;
  }
  #about .about-right-heading h1 {
    padding-top: 20px;
    font-size: 25px;
    text-align: center;
  }
  #about .about-right-boot:before {
    font-size: 30px;
    padding: 20px 20px 0 0;
  }
  #about .about-right-wrapper {
      position: relative;
    left: 0;
    top: 35px;
  }
  #about .about-right-wrapper a > h3 {
    font-size: 20px;
  }
  #about .about-right-wrapper p {
    margin-top: 20px;
    font-size: 13px;
  }
  #about .about-right-best {
    margin-top: 40px;
  }
  #about .about-right-best:before {
    font-size: 30px;
    padding: 20px 20px 0 0;
  }
  #about .about-right-support {
    margin-top: 40px;
  }
  #about .about-right-support:before {
    font-size: 30px;
    padding: 20px 20px 0 0;
  }
}
/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
  #about {
    margin-top: 50px;
    padding: 0;
  }
  #about .about-heading h2 {
    margin-top: 30px;
    font-size: 30px;
  }
  #about .about-heading p {
    margin-top: 20px;
    line-height: 20px;
  }
  #about .about-right:before {
    content: "";
      border: 8px solid #e5eef0;
    width: 100%;
      height: 100%;
  }
  #about .about-right {
    position: relative;
    padding: 30px;
    margin-top: 20px;
  }
  #about .about-right-heading h1 {
    padding-top: 20px;
    font-size: 25px;
    text-align: center;
  }
  #about .about-right-boot:before {
    font-size: 30px;
    padding: 20px 20px 0 0;
  }
  #about .about-right-wrapper {
      position: relative;
    left: 0;
    top: 35px;
  }
  #about .about-right-wrapper a > h3 {
    font-size: 20px;
  }
  #about .about-right-wrapper p {
    margin-top: 20px;
    font-size: 13px;
  }
  #about .about-right-best {
    margin-top: 40px;
  }
  #about .about-right-best:before {
    font-size: 30px;
    padding: 20px 20px 0 0;
  }
  #about .about-right-support {
    margin-top: 40px;
  }
  #about .about-right-support:before {
    font-size: 30px;
    padding: 20px 20px 0 0;
  }
}
/*About bg*/
#about-bg {
    position: relative;
    background: url(../images/about/about2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;
    text-transform: uppercase;
    padding: 100px 0;
    color: #fff;
    background-attachment: fixed;
}
.about-bg-heading {
  font-family: 'Josefin', sans-serif;
  font-weight: 900;
  text-align: center;
  line-height: 40px;
  z-index: -2;
}
.about-bg-heading h1 {
  font-size: 40px
}
.about-bg-heading p {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-weight: 400;
  font-size: 16px;
}
.about-bg-wrapper {
  color: #fff;
  text-align: center;
  margin-top: 30px;
  z-index: -2;
}
#about-bg .about-bg-wrapper .count {
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  font-size: 40px !important;
  margin-right: 20px;
  text-align: center;
  float: left;
  color: #d56f2a;
}
#about-bg .about-bg-wrapper p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-top: 60px;
    float: left;
}
/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
  .about-bg-heading h1 {
    font-size: 28px;
  }
  .about-bg-wrapper {
    margin-left: 25%;
  }
.strip h2
{
    font-size: 20px !important;
    line-height: 27px;
}
#about {
    padding: 0px;
}
.services-style-one .services-column {
  
    width: 100% !important;
}
.services-style-one .content-column {
    width: 100%!important;
}
.services-style-one .content-column .sec-title h2 {
    color: #fff;
    font-size: 25px;
}
.services-style-one .content-column .content-box {
    padding: 20px !important;
}
#about .about-right::before {
    width: 100%;
    min-height: 400px;
}
.banner h2{font-size:30px !important;}
.banner{min-height:175px !important;}
.box-50{padding:25px 0 !important;}
.line input {
    width: 88% !important;
}
.lock {
    margin: 0 auto !important;
    padding: 15px 0!important;
}
 .dropdown-menu {
    
}
.column h3 
  {
    bottom: 0px !important;
    left: 25px !important;
  }
}
/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
  .about-bg-heading h1 {
    font-size: 30px;
  }
  .about-bg-wrapper {
    margin-left: 35%;
  }
}
.space-50{min-height:50px; width:100%;}
.feat{
    float: right;
    width: 255px;
    margin: 0 0px 5px 10px;
}
#tabs{padding: 80px 0 !important;}
#tabs h3
{
    color: #d17807;
    font-size: 20px;
    margin: 0;
    padding: 5px 0 15px 0;
    font-weight: bold;
}
#tabs h2 {
    font-family: 'Anton', sans-serif;
    font-weight: lighter;
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#announce {
    padding: 80px 0 !important;
    background-attachment: scroll;
}
#announce h2 {
    font-family: 'Anton', sans-serif;
    font-weight: lighter;
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#announce h3
{
    color: #c82020;
    font-size: 20px;
    margin: 0;
    padding: 25px 0;
    /* color: #000; */
}
/*Service*/
#service {
  /*margin-top: 100px;*/
  background-attachment: scroll;
    padding-bottom: 0px;
    padding-top: 0px;
}
#service .col-md-6 {
  padding: 0;
  
}
#service .service-heading {
  text-align: center;
}
#service .service-heading h2 {
    font-family: 'Anton', sans-serif;
    font-weight: lighter;
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#service .service-heading p {
  margin-top: 20px;
  line-height: 25px;
  color: #8e8e8e;
  margin-bottom: 50px;
}
.services-style-one {
  position: relative;
}
.services-style-one .outer-box {
  position: relative;
  background: #1c1c1c;
}
.services-style-one .services-column {
  position: relative;
  width: 50%;
  float: left;
  background: #f2f3f4;  
}
.services-style-one .service-block {
  position: relative;
  margin-bottom: 40px;  
}
.services-style-one .services-column .content-outer {
  position: relative;
  float: right;
  max-width: 700px;
  padding: 80px 20px 40px 40px; 
}
.services-style-one .services-column .icon-box {
  font-size: 36px;
  margin-bottom: 15px;
  line-height: 1px;
  color: #e4a952; 
}
.services-style-one .services-column h4 {
  font-size: 14px;
  margin-bottom: 10px;
  color: #1c1c1c; 
}
.services-style-one .services-column .text {
    font-size: 13px;
    color: #5a5a5a;
    max-width: 550px;
    width: 100%;
}
.services-style-one .content-column {
  position: relative;
  float: left;
  width: 50%;
  background: #1c1c1c;
  text-align: right;
}
.services-style-one .content-column .content-box {
  position: relative;
  float:left;
  padding: 200px 20px 100px 200px;
  max-width: 700px; 
}
.services-style-one .content-column .sec-title h2 {
  color: #fff;
}
.services-style-one .content-column .sec-title h2 > span {
  border-bottom: 2px solid #ffbc16;
  padding-bottom: 5px;
}
.services-style-one .content-column .inner-box {
  position: relative;
}
.services-style-one .content-column .text {
  position: relative;
  margin: 30px 0;
  color: #999999;
  line-height: 25px;
}
.inner-box button {
  background-color: #f07b2a;
  width: 120px;
  height: 35px;
  color: #fff;
}
.inner-box button:hover {
  background-color: #fff;
  color: #0969cf;
}
.text p:before
{
  content:"*";
  color: #fedc4c;
font-size: 26px;
}
/*Service Footer*/
#service .service-footer {
  background: linear-gradient(to left, #89e8d2, #5cd252);
  padding: 30px 0;
}
#service .service-footer-left h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 22px;
  color: #fff;
}
#service .service-footer-left h3 > span {
  color: #963a00;
}
#service .service-footer-left p {
  font-size: 16px;
  color: #161616;
}
#service .service-footer-right {
  float: right;
  line-height: 80px;
}
#service .service-footer-right button {
  background: linear-gradient(to right, #0c0c0c, #2e2e2e);
  width: 180px;
  height: 50px;
  color: #fff;
}#service .service-footer-right a  {
  background: linear-gradient(to right, #0c0c0c, #2e2e2e);
  width: 180px;
  height: 50px;
  color: #fff;
  line-height: 36px;
}
#service .service-footer-right button:hover {
  background: linear-gradient(to left, #0c0c0c, #2e2e2e);
  color: #ffc219;
}
/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
  #service {
    margin-top: 50px;
  }
  #service .service-heading h2 {
    font-size: 27px;
  }
  #service .service-heading p {
    font-size: 13px;
  }
  .services-style-one .content-column .content-box {
    padding: 200px 20px 100px 20px; 
  }
}
/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
  #service {
    margin-top: 50px;
  }
  #service .service-heading h2 {
    font-size: 30px;
  }
  .services-style-one .content-column .content-box {
    padding: 200px 20px 100px 20px; 
  }
}
/*Portfolio*/
#portfolio {
  margin-top: 100px;
}
#portfolio .portfolio-heading {
  text-align: center;
}
#portfolio .portfolio-heading h2 {
    font-family: 'Anton', sans-serif;
    font-weight: lighter;
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#portfolio .portfolio-heading p {
  margin-top: 20px;
  line-height: 25px;
  color: #8e8e8e;
  margin-bottom: 50px;
}
#portfolio .portfolio-thumbnail {
  position: relative;
}
#portfolio .portfolio-thumbnail img {
  width: 100%;
  height:auto;
}
#portfolio .portfolio-thumbnail .col-md-3 {
  padding: 0;
}
#portfolio .portfolio-thumbnail .caption {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(13, 174, 100, 0.66);
  opacity: 0;
  -moz-transition: opacity linear .3s;
  -webkit-transition: opacity linear .3s;
  -o-transition: opacity linear .3s;
  transition: opacity linear .3s;
}
#portfolio .portfolio-thumbnail .item:hover > .caption {
  opacity: 1;
}
#portfolio .caption i {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  color: #0969cf;
  background-color: #fff;
  position: absolute;
  top: 45%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
#portfolio .caption p {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  text-align: center;
  color: #fff;
  position: absolute;
  font-size: 17px;
  text-transform: capitalize;
  top: 55%;
  left: 30%;
  right: 30%;
}
/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
  #portfolio {
    margin-top: 50px;
  }
  #portfolio .portfolio-heading h2 {
    font-size: 27px;
  }
  #portfolio .portfolio-heading p {
    font-size: 13px;
  }
}
/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
  #portfolio {
    margin-top: 50px;
  }
  #portfolio .portfolio-heading h2 {
    font-size: 30px;
  }
}
/*Contact*/
#contact {
  margin-top: 100px;
}
#contact .contact-heading {
  text-align: center;
}
#contact .contact-heading h2 {
  font-family: 'Anton', sans-serif;
  font-weight: 700;
  font-size: 45px;
  text-transform: uppercase;
}
#contact .contact-heading p {
  margin-top: 20px;
  line-height: 25px;
  color: #8e8e8e;
  margin-bottom: 50px;
}
.validation {
    color: red;
    display:none;
    margin: 0 0 20px;
    font-weight:400;
    font-size:13px;
}
#sendmessage {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}
#errormessage {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}
#sendmessage.show, #errormessage.show, .show {
  display:block;
}
/*Get In Touch*/
#get-touch {
  margin-top: 100px;
}
#get-touch .get-touch-heading {
  text-align: center;
}
#get-touch .get-touch-heading h2 {
  font-family: 'Anton', sans-serif;
  font-weight: 700;
  font-size: 36px;
  text-transform: uppercase;
}
#get-touch .get-touch-heading p {
  margin-top: 20px;
  line-height: 25px;
  color: #8e8e8e;
  margin-bottom: 50px;
}
#get-touch .content {
  margin-top: 50px;
}
#get-touch .content .form input {
  height: 50px;
  width: 100%;
  border-color: #ebebeb;
}
#get-touch .content .form textarea {
  width: 100%;
  height: 180px;
  border-color: #ebebeb;
  margin-top: 20px;
}
#get-touch .content .form .submit {
  text-align: center;
}
#get-touch .content .form .submit .btn {
  margin-top: 25px;
  background-color: transparent;
  color: #7e7e7e;
  border-color: #0969cf;
}
#get-touch .content .form .submit .btn:hover {
  background-color: #0969cf;
  color: #fff;
}
/*Map*/
#google-map{
    position:relative;
    margin-top:10px;
    height: 400px;
}
/*Client*/
#client {
  margin-top: 100px;
  text-align: center;
}
#client .col-md-2 {
  height: 100px;
}
#client span {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
#client img {
  max-height: 100px;
  vertical-align: middle;
}
/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
  #contact {
    margin-top: 50px;
  }
  #contact .contact-heading h2 {
    font-size: 27px;
  }
  #contact .contact-heading p {
    font-size: 13px;
  }
}
/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
  #contact {
    margin-top: 50px;
  }
  #contact .contact-heading h2 {
    font-size: 30px;
  }
}
/*Footer*/
#footer {
  /* margin-top: 100px; */
  background-color: #181818;
  padding: 50px 0;
}
#footer .footer-heading {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  padding: 0 20px;
  color: #fff;
}
#footer .footer-heading h3 {
  font-size: 20px;
  text-transform: capitalize;
}
#footer .footer-heading span {
  border-bottom: 2px solid #5cd252;
  padding-bottom: 8px;
}
#footer .footer-heading p {
  font-family: 'Open Sans', sans-serif;
  word-spacing: 3px;
  font-weight: 300;
  margin-top: 40px;
  color: #7e7e7e;
}
#footer .footer-heading ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 30px;
}
#footer .footer-heading li {
  border-bottom: 1px solid #8b8b8b;
  padding: 10px 0;
}
#footer .footer-heading ul > li > a:before {
  content: "\f10c";
  font-family: 'FontAwesome';
  padding-right: 10px;
}
#footer .footer-heading ul > li > a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 15px;
  padding-top: 9px;
  padding-bottom: 9px;
  color: #7e7e7e;
}
#footer .footer-heading ul > li > a:hover {
  color: #ff812b;
}
#footer .insta img {
  float: left;
  width: 100px;
  height: 100px;
}
.credits a {
    color: #fff;
}
/*Bottom Footer*/
#bottom-footer {
  background-color: #282828;
  padding: 20px 0;
  color: #8e8e8e;
}
#bottom-footer .footer-right ul > li > a {
  color: #000000;
}
#bottom-footer .footer-right ul > li > a:hover {
  color: #ece22e;
}
.topr-nav{
  
  /* margin:10px auto; */
  padding:0;
}
.topr-nav li
{
  list-style:none;
  display:inline;
}
.topr-nav li a
{
    margin: 0px !important;
    padding: 11px 10px !important;
    cursor: pointer;
    text-transform: uppercase;
    color: #272727;
}
.topr-nav li a i
{
    color: #302f2f;
    font-size: 20px;
    padding-right: 8px;
}
.and{color: #15dd64  !important;}
.topr-nav li a:hover
{
    /* background: #ffa406; */
    color: #fff;
}
.topr-nav li:nth-child(5n) a
{
    background: #c23030;
    color: #fff;
}
.topr-nav li:nth-child(5n) a:hover
{
  background: #1e4c7d  !important;
-webkit-transform: scaleY(0);
transform: scaleY(0);
-webkit-transform-origin: 50% 0;
transform-origin: 50% 0;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}
.topr-nav li:nth-child(4n) a
{
    /* background: #0969cf; */
    /* color: #fff; */
  text-transform: lowercase;
}
.topr-nav li:nth-child(5n) a
{
    /* background: #0969cf; */
    color: #fff;
}
.blink {
    animation:blinkingText 2s infinite;
}
@keyframes blinkingText{
    0%{
    background: #0969cf;
}
49% {
    background: #f00;
}
50% {
    background: #FFAC78;
}
99% {
    background: #ffc500;
}
100% {
    background: #2c9278;
}
}
.ico
{
    float: left;
    width: 100px;
    padding: 10px 20px 10px 0;
}
.orb {
    width: 100%;
    min-height: 50px;
    background: #0969cf;
    /* border-radius: 50px; */
    display: block;
    /* margin: 0 24.7px; */
    float: none;
    transition: all .2s ease-out;
    color: #fff;
    padding: 10px;
    border-bottom: solid 1px #066539;
  transition: .8s all ease-in-out;
}
.orb:hover /* {
  transform: scale(1.2); */
 {
    background: #01e67d;
    cursor: pointer;
    color: #000;
}
.orb p{ font-weight:normal; }
.orb p strong{  }
/* .red {background:red;}
.yellow {background:yellow;}
.blue {background:blue;}
.orange {background:orange;}
.purple {background:purple;}
.green {background:green;} */
.marquee {
    height: 400px;
    width: 100%;
    border: 2px solid #eee;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    /* margin: 200px auto; */
}
.marquee--inner {
  display: block;
  width: 100%;
  /* margin: 70px 0; */
  position: absolute;
  animation: marquee 10s linear infinite;
}
.marquee--inner:hover {
  animation-play-state: paused;
}
/*.half {
  float: left;
  width: 10%;
}*/
.marquee span {
  /* float: left; */
  width: 100%:
}
@keyframes marquee {
  0% { top: 0; }
  100% { top: -100%; }
}
/*----------------------------------------------*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin-top: 12px;
}
.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(13, 174, 100, 0.74);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(460px, -100px) rotate(180deg);
  -ms-transform: translate(460px, -100px) rotate(180deg);
  transform: translate(460px, -100px) rotate(180deg);
  -webkit-transition: all 0.2s 0.4s ease-in-out;
  transition: all 0.2s 0.4s ease-in-out;
}
.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(5, 125, 70, 0.76);
}
.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
  -webkit-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}
.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
.hovereffect:hover h2 {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
}
.hovereffect:hover a.info {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.navbar-brand > img {
    max-width: 140px;
    margin-top: -18px;
    z-index: 1;
}
.navbar-brand {padding:0 !important;}
.roundy {
    -webkit-animation: fa-spin 8s infinite linear !important;
    animation: fa-spin 8s infinite linear !important;
}
/* .roundy {
    -webkit-animation: fa-spin 8s infinite cubic-bezier(.6,.04,.98,.34) !important;
    animation:fa-spin 8s infinite cubic-bezier(.6,.04,.98,.34) !important;
} */
.fa-spin {
 -webkit-animation:fa-spin 2s infinite linear;
 animation:fa-spin 2s infinite linear
}
.fa-pulse {
 -webkit-animation:fa-spin 1s infinite steps(8);
 animation:fa-spin 1s infinite steps(8)
}
@-webkit-keyframes fa-spin {
 0% {
  -webkit-transform:rotateY(0deg);
  transform:rotateY(0deg);
 }
 100% {
  -webkit-transform:rotateY(359deg);
  transform:rotateY(359deg);
 }
}
@keyframes fa-spin {
 0% {
  -webkit-transform:rotateY(0deg);
  transform:rotateY(0deg);
 }
 100% {
  -webkit-transform:rotateY(359deg);
  transform:rotateY(359deg);
 }
}
.strip
{
    background: linear-gradient(to left, #5fd45a, #ee9046);
    padding: 22px 0;
}
.strip h2{
    margin: 0;
    padding: 0;
    font-weight: lighter;
    font-size: 25px;
  font-family: 'Raleway', sans-serif;
}
./* nav-pills > li > a {
    border-radius: 0 !important;
    background: linear-gradient(to right, #0c0c0c, #2e2e2e);
    color: #fff !important;
    margin-right: 5px;
}
.nav-pills > li > a:hover {
    background: linear-gradient(to left, #f8c841, #ffbc00);
    color: #000 !important;
} */
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #fff;
    background: linear-gradient(to left, #f8c841, #ffbc00) !important;
}
.login
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/login.png);
    min-height: 300px;
    background-size: cover;
}
.about-bg
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/about.jpg);
    min-height: 300px;
    background-size: cover;
}
.branch
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/branch.png);
    min-height: 300px;
    background-size: cover;
}
.career
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/career.png);
    min-height: 300px;
    background-size: cover;
}
.gallery
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/gallery.png);
    min-height: 300px;
    background-size: cover;
}
.contact
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/contact-us.png);
    min-height: 300px;
    background-size: cover;
}
.fd
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/fd.png);
    min-height: 300px;
    background-size: cover;
}
.rd
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/rd.png);
    min-height: 300px;
    background-size: cover;
}
.sd
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/sd.png);
    min-height: 300px;
    background-size: cover;
}
.loan
{
    margin: 0;
    padding: 0 !important;
    background: linear-gradient(to right, #3e3f5999, #000000b3),aliceblue url(../images/loan.png);
    min-height: 300px;
    background-size: cover;
}
.nav > li {
    margin: 0 !important;
}
.banner h2
 {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    transform: translateY(-50%);
    font-weight: bold;
    color: #fff;
    font-size: 70px;
    text-transform: uppercase;
    text-shadow: 0 0 3px #616161;
    font-family: 'Roboto', sans-serif;
}
.inner-pad
{
  padding-top:100px;
}
.line  {
    width: 100%;
    border: solid 1px #966a40;
    margin: 15px auto;
    padding: 4px;
}
.line i {
    float: left;
    padding: 10px;
    background: linear-gradient(45deg, #ea9752, #ffa915);
    color: #fff;
    width: 30px;
}
.line input {
    width: 90%;
    margin: 0;
    padding: 10px 10px !important;
    border-radius: 0 !important;
    border: none !important;
    box-shadow: none !important;
    background: transparent;
    color: #fff !important;
}
.form-control::-moz-placeholder {
    color: #fbc91f !important;
    opacity: 1;
}
.lock {
    width: 125px;
    height: auto;
    display: block !important;
    margin: 75px auto;
}
.box-50
{
    background: linear-gradient(45deg, #181818, #202020);
}
.box-50 h2
{
    margin: 0;
    padding: 30px 0 5px 0;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
  color: #e6e6e6;
}
.shadow
 {
    margin-top: 0;
    display: block;
    width: 100%;
}
.pady {
    padding: 25px 15px;
}
.add p{
    line-height: 30px;
    font-size: 16px;
}
.news
{
    background: linear-gradient(to right, #c20606,#ef0707);
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.5px;
    padding: 6px;
}
.notice
{
  background:linear-gradient(to right, #0c0c0c, #2e2e2e);
  color:#FDC80F;
}
.scrollerWrapper 
{ 
overflow: hidden;
 *position: relative;
 }
ul.scroller 
{ 
position: relative;
 white-space: nowrap;
 font-size: 0;
 }
 
ul.scroller li 
{ 
display: inline-block;
 *display: inline;
 white-space: normal;
 vertical-align: middle;
 padding: 10px;
 color:#fff;
 }
 .lefty h3 {
    margin: 10px 0;
    padding: 10px;
    background: linear-gradient(to left, #59d14a, #ec924a);
    color: #fff;
    text-transform: uppercase;
}
.lefty table
{
  width:100%;
}
.lefty tr th {
    padding: 6px;
    border: 1px solid #ccc;
    font-size: 14px;
    background: #e4e4e4;
    color: #04192a;
    text-align: center;
    letter-spacing: .6px;
}
.lefty tr td
 {
    padding: 6px;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 14px;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 30px !important;
   
    background: #1e1e1e;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background: linear-gradient(to left,#fcd94c, #e7af56) !important;
    color: #000 !important;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent !important;
    
}
.director li
{
    list-style: none;
    padding: 5px;
    margin: 0;
    font-size: 18px;
    color: #d45b19;
}
.director li:before
{
  content:url(../images/list.png);
  padding: 10px;
}
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
::-webkit-scrollbar-track-piece  {
    background: linear-gradient(to top, #0c0c0c, #2e2e2e);
  
}
::-webkit-scrollbar-thumb:vertical {
    height: 30px;
    background: linear-gradient(to top, #c08c24 ,#efc349, #d7921c);
  border-radius:50px;
}
/* Lightbox css */
.column {
overflow:hidden;
margin:15px auto;
}
.column h3
{
    position: absolute;
    bottom: -100px;
    left: 0px;
    width: 100%; 
    padding: 5px;
    background: linear-gradient(to right, #ffec64 ,#efc34999);
    font-size: 20px;
    font-weight: 400;
    color: #2d0505;
  transition: .6s all ease-in-out;
  
}
.column:hover h3
{
  
    bottom: 0;
}
.column:hover img
{
    transform: scale(1.4);
    
}
/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 999999;
  padding-top: 40px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #0006;
}
.modal-header{
  padding: 0px !important;
}
/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}
/* The Close Button */
.close {
    color: black;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    background: #f00;
    opacity: 1;
    padding: 10px 15px;
}
.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.8;
}
.mySlides {
  display: none;
}
.cursor {
  cursor: pointer;
}
/* Next & previous buttons */
  .prevs,.nexts {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background:#0000001a;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #ffca4d;
}
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.column img {
  /* margin-bottom: -4px; */
  /* transition: 5s all ease-in-out; */
}
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}
.demo {
  opacity: 0.6;
}
.active,
.demo:hover {
  opacity: 1;
}
.column img.hover-shadow {
  transition: 0.9s;
}
.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.front
{
  z-index:100;
}
.bbx img:hover
{
  opacity: 0.7;
}
.icon-box i
{
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50%;
    border: solid 2px #e4a952;
}
.bbx img
{
    margin: 12px auto;
    border: solid 1px #333;
  background:linear-gradient(to left, #f9e635, #ffbc00);
  transition: 1s all ease-in-out;
}
.bbx h2
{
    font-size: 25px !important;
    background: linear-gradient(to left, #9ae0f5, #5dd356);
    position: absolute;
    left: 19px;
    bottom: 3px;
    width: 90%;
    padding: 15px;
    color: #322e2e;
    transition: .8s all ease-in-out;
    margin-right: 15px;
}
.bbx:hover h2
{
    background: linear-gradient(to left, #5d5959, #0c0c0c);
    color: #e67629;
}
.flexCenter
{
  display: flex;
}
.team
{
    text-align: center;
    border: solid 1px #ccc;
    padding: 15px;
    margin: 15px auto;
}
.team h5
{
    font-size: 18px;
    margin: 0;
    padding: 15px 0;
    color: #000;
}
.team span
{
  color: #d56f29;
}
.team p
{
  color:#b7b5b5;
}
.team img{
  height: auto;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.social li 
{
  border:none !important;
  display:inline !important;
}
.social li a
{
    padding: 5px 8px !important;
    border: solid 1px #7e7e7e;
    margin: 0 1px;
    width: 35px;
    display: inline-block;
    height: 35px;
    text-align: center;
  cursor:pointer
}
.social li a:hover
{
   border: solid 1px #ff0;
}
.social li a:before
{
  content:"" !important;
  margin:0;
  padding:0 !important;
}
::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.carousel-caption {
    top: 50% !important;
    left: 10% !important;
    text-align: left;
    transform: translateY(-50%);
    padding: 15px !important;
    background: linear-gradient(to left, #f8ef41b3, #ffbc00b3);
    max-width: 40%;
    width: 100%;
    height: auto;
}
.carousel-caption h3 {
    font-family: 'Anton', sans-serif;
    font-weight: lighter;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.carousel-caption p {color:#000; text-shadow:none; font-size:20px;}
.txtRed{
  color:#fe1a00;
  font-size:13px;
}